@charset "shift-jis";
/* CSS Document */


/* ーーーーーーーー基本構造ーーーーーーーー */

body {
	line-height: 150%;
}

#header_bg {
	background-position: top left;
	background-repeat: no-repeat;
	height: 114px;
}

#subgnavi {
	margin: 0px;
	padding: 0 5px 0 5px;
}

#conts {
	width: 940px;
	_width: 960px;
  padding: 10px 10px 0 10px;
	_padding: 10px 6px 0 9px;
	margin-bottom: 0px;
}


#center_left {
	float:left;
	width:720px;
}
#left {
	width: 200px;
	float: left;
}
#center {
	width: 510px;
	margin: 0;
	float: right;
}

#right {
	width: 200px;
	margin-left: 15px;
	margin-bottom: 10px;
	float: left;
}

#mainBox{
	width: 725px;
	margin-bottom: 10px;
	float: right;
	}
	
#main {
	width: 705px;
	float: right;
	padding: 0 10px 0 10px;
}
 
#main_left {
	width: 705px;
	_width: 725px;
	float: left;
	padding: 10px;
	margin-bottom: 10px;
}
	

#ad {
	clear: both;
	margin-bottom: 15px;
}

#totop {
	clear: both;
}

#footer {
	clear: both;
	padding-top: 5px;
	overflow: hidden;
	width: 940px;
}

/* パンくずリスト */
p.pan {
	margin-bottom: 8px;
	clear: both;
}

/* セカンドページタイトル */
#title {
	width: 934px;
}

#title h1 {
	min-height: 30px;
	margin: 0;
	color: #FFF;
	padding: 10px 20px 1px 10px;
	_min-height: 40px;
	_height: auto !important;
	/* _height: 40px; */
	overflow: hidden;
}
* html body #title h1 { width: 940px; margin-right: -10px; }

#title .ec2 h1.h1_title {
	color: #000;
	padding: 0 0 0 25px;
}

#title .ec2 h2.source {
	line-height:140%;
}
div.ec2{	
	padding: 10px 20px 1px 0;
	}
.center_conts h2 {
	padding: 12px 10px 0 10px;
	min-height: 25px;
	margin: 0;
	color: #FFF;
	width: 484px;
	_min-height: 35px;
  _height: auto !important;
  _height: 35px;
}

.center_conts h2.life {
	padding: 8px 10px 0 10px;
	min-height: 25px;
	margin: 0;
	color: #FFF;
	width: 484px;
	_min-height: 35px;
  _height: auto !important;
  _height: 35px;
}


.mini_title {
	margin-bottom: 8px;
	clear: both;
}
.mini_title h2 {
	padding: 12px 10px 0 5px;
	min-height: 24px;
	_min-height: 34px;
  _height: auto !important;
  _height: 34px;
}

.mini_title_sec {
	margin-bottom: 8px;
	clear: both;
	width: 914px;
}
.mini_title_sec h2 {
	padding: 12px 10px 0 15px;
	min-height: 24px;
	_min-height: 34px;
  _height: auto !important;
  _height: 34px;
}

.mini_title_sec_s {
	margin-bottom: 8px;
	clear: both;
	width: 350px;
}


/* 月、週おくり */
.pre_next {
	margin-bottom: 8px;
}
.pre {
	float: left;
}
.next {
	float: right;
}

/* ------------------ */
h4 {
	padding: 0 0 0 15px;
	background-position: left;
	background-repeat: no-repeat;
}

/* ーーーーーーーーーーー詳細ーーーーーーーーーーーーー */
.data_top {
	width: 940px;
	clear: both;
}

.pic_line {
	clear: both;
	width: 665px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.pic_left {
	float: left;
	margin-right: 12px;
}
.pic_right {
	float: right;
}
.pic_2 {
	margin-left: 8px;
}
.pic_caption {
	text-align: center;
	width: 300px;
}
.pic_caption_mini {
	text-align: center;
	width: 205px;
}

.txt_detail {
	clear: both;
	margin: 10px 0;
}
.txt_detail_b {
	clear: both;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

h2.detail {
	clear: both;
	padding: 9px 15px 5px 15px;
	margin: 10px 0;
	
}
.h2_down {
	float: left;
	padding: 2px 0;
}
.h2_right {
	float: right;
	font-weight: normal;
	padding: 2px 0;
}

ul.ul_detail {
	clear: both;
	padding: 3px 10px;
}

/* カテゴリ */
dl.category dt {
	float: left;
	margin-left: 40px;
	_margin-left: 20px;
	margin-right: 20px;
	width: 100px;
	clear: both;
}
dl.category dd {
	width: 540px;
	_width: 520px;
	float: right;
}

/* カテゴリ */

ul.category {
	margin: 0 8px;
}
ul.category li {
	display: inline;
	list-style-type: none;
	padding: 0 2px;
}
ul.category li.lastli {
	border: none;
}


/* 写真ページ */
.pic_center {
	text-align: center;
	margin: 20px 20px;
}

/* 静的テキスト */
#main .txt {
	margin-bottom: 10px;
}

/* ----------------- 一覧 --------------------- */
ul.pages {
	margin-bottom: 10px;
	text-align: center;
	clear: both;
}
ul.pages li {
	display: inline;
	list-style-type: none;
	border-right: 1px solid #666;
	padding: 0 8px;
}
ul.pages li.lastli {
	border: none;
}

.term {
	clear: both;
	margin: 0 0 10px 0;
	padding: 10px;
	border-bottom: 1px dotted #999;
}

.term dl {
	padding: 0;
	margin: 0;
}
.term dt {
	font-weight: bold;
	background-image: url(../images/arrow_brown.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
}

.resu_tour dt {
	background-image: url(../images/arrow_tour.gif);
}
.resu_serv dt {
	background-image: url(../images/arrow_ser.gif);
}
.resu_event dt {
	background-image: url(../images/arrow_event.gif);
}
.resu_faq dt {
	background-image: url(../images/arrow_faq.gif);
}
.resu_ec dt {
	background-image: url(../images/arrow_red.gif);
}
.resu_sec dt {
	background-image: url(../images/arrow_sec.gif);
}
.resu_info dt {
	background-image: url(../images/arrow_info.gif);
}


.term dd {
	margin: 0 0 3px 0;
	padding: 0 0 0 20px;
}
.txt_result {
	margin-bottom: 10px;
	color: #555;
	text-align: center;
}

/* 各課・施設 */
.sec_top {
	clear: both;
}

.sec_left {
	clear: both;
	float: left;
	width: 250px;
	margin-right: 20px;
}
.sec_left_daihyo {
	clear: both;
	float: left;
	width: 75px;
	padding: 0 0 0 10px;
}
.sec_center {
	float: left;
	width: 530px;
}
.sec_center_daihyo {
	float: left;
	width: 805px;
}
.sec_right {
	float: right;
	width: 100px;
}
.sec_right img {
	margin-top: 20px;
}

.sec_name {
	font-weight: bold;
}

.sec_con_left {
	clear: both;
	float: left;
	width: 450px;
	_width: 445px;
	margin-bottom: 10px;
}

.sec_con_right {
	float: right;
	width: 450px;
	_width: 445px;
	margin-bottom: 10px;
}
.sec_con_body {
	clear: both;
	_width: 904px;
	_margin-left: 20px;
}
.sec_con_body img {
	margin: 0;
}
.sec_con_left .ul,.sec_con_right .ul {
	margin: 10px;
	padding: 10px;
}
.sec_con_left ul.ul_left, .sec_con_right ul.ul_left{
	float: left;
	width: 200px;
}
.sec_con_left ul.ul_right, .sec_con_right ul.ul_right{
	float: right;
	width: 200px;
}

/* ーーーーーーーーーー　カレンダー　ーーーーーーーーー */
.cal_select {
	padding: 5px 10px;
	margin-bottom: 10px;
}
.cal_select p {
	float: left;
	margin-right: 20px;
}
.cal_select select {
	margin-right: 5px;
}

.hidden {
	visibility: hidden;
	height:5px;
	overflow:hidden;
}

/* ーーーーーーーーーー　詳細検索　ーーーーーーーーーー */
ul.search li {
	list-style-type: none;
}

ul.link {
	padding: 0 10px 10px 10px;
}
ul.link li {
	border-bottom: 1px dotted #999;
	padding: 3px 10px 3px 20px;
	background-position: left 0.5em;
}
.rank {
	margin-right: 12px;
}


/* ーーーーーーーーーー　アンケート　ーーーーーーーーーー */
.enqu_body {
	padding: 10px;
}

.btn_check {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #999;
}

/* メールマガジン */
#main_full .txt {
	margin-bottom: 10px;
}

.enqu_body ol {
	padding-left: 20px;
}

table.mail {
	border: none;
	width: 900px;
	margin: 0 10px 10px 10px;
	border-spacing: 0px;
}
table.mail th {
	width: 200px;
}

/* サイトマップ */

dl.sitemap {
	margin: 0 10px;
}
dl.sitemap ul {
	margin: 0 10px;
}

/* 英語ページ */
.eng_resu img {
	float: left;
	margin:0 20px 10px 20px;
}
.eng_resu dl {
	float: right;
	margin: 0 20px 0 0;
	width: 420px;
	_width: 400px;
}
img.eng_pic {
	margin: 10px 0 0 10px;
}

/* ーーーーーーーーーー　このウェブサイトについて　ーーーーーーーーーー */
.help {
	padding: 5px 10px;
}
ul.help_ul {
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
ul.help_ul li {
	list-style-type: none;
	display: inline;
	padding: 10px;
	margin: 0px 5px;
}

.help h4 {
	margin: 10px 0;
}
#main .help .txt {
	margin-bottom: 15px;
}
.help ol {
	padding: 0 20px;
}

/* ミニカレンダー */
.minical {
	text-align: center;
}

/* 左側 メインボックス */
#marul{
	width: 725px;
	float: left;
	margin-bottom: 10px;
	}

/* 190729追記 */
/* ーーーーーーーー広告ーーーーーーーーーー */
.linkBox {
	clear: both;
    padding-top: 5px;
    overflow: hidden;
    width: 940px;
}
#ad2 {
	margin-top: 20px;
	border-top: 1px solid;
	padding: 40px;
	background-image: url(../images/osusumelink.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.ad2 {
	/*border-left: 6px solid #7cab38;*/
	padding: 0 0 0 5px;
	line-height: 100%;
}

#ad2 .bana_ad {
	margin: 0 10px;
	text-align: center;
}

#ad2 img {
	margin-right: 10px;
}

#ad2 img.last {
	margin: 0;
}
